Subject: Re: linux-next: build warning after merge of the overlayfs tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 31 Mar 2021 11:16:57 +1100

Hi Miklos,

On Mon, 29 Mar 2021 11:28:10 +0200 Miklos Szeredi <[email-masked]> wrote:
>
> On Mon, Mar 29, 2021 at 11:14 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > After merging the overlayfs tree, today's linux-next build (htmldocs)  
> 
> I think you mixed up drivers/of/overlay.c with fs/overlay/.

You are entirely correct and I have no idea how I managed that :-(

-- 
Cheers,
Stephen Rothwell